Subject: Is this possible?

From: "Andrew Hall" <[email-masked]>
Date: Tue, 22 Feb 2000 11:20:11 -0500

Hello dhcp guru's,

First my setup:

I have a server with two nic cards.  One single port Intel nic running dhcp
client.  The dhcp client is only running on eth0.  I have a four port card
in the server running dhcp server on pqfe0, pqfe1, pqfe2, and pqfe3.

My question is this can I have ports pqfe0-2 responding with one subnet and
pqfe3 respond with another?  For example ports pqfe0-2 respond with subnet
192.168.10/24 and pqfe3 respond with 10.10.1/24.  I have looked at the man
pages for dhcpd.conf and dhcp and found nothing covering this.  I have
attempted to run two copies of the daemon and that fails also.

Lastly is there a resource where this is covered?  I have been unable to
find one.
Thankyou in advance for all your assistance.

Andrew Hall
Secureworks, Inc.